/******************************************************************************* GENERAL **************************************************************************************/
body { 
    background-color: #182530; 
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-color: #182430;
	font-family: "Helvetica Condensed";
}
.hp-h2-first-word{ color: #4a77ff }
.hp-h3-first-line { color: #ffec00 }
/******************************************************************************* SPECIFICITE NAVIGATION **************************************************************************************/
div#navigation { position: absolute; background: transparent url("../images/fond-navigation.png") no-repeat scroll center 0; }
div#navigation #navigation-desktop { padding: 0 15px; }
div.navigation-centre ul.first ul.second { background-color: rgba(24,37,48,0.95); left: -163px; }
img#search_image { right: 72px; }
/******************************************************************************* BOOTSTRAP **************************************************************************************/
div#promos .box { float: left; margin-bottom: 25px; }
div#promos .box:last-child { margin: 0; }
div#expo_1 div.expo-text { background-color: #4e5d80 }
div#expo_2 div.expo-text { background-color: #4a77ff }
div#expo_3 div.expo-text { background-color: #d99144 }
div#expo_4 div.expo-text { background-color: #86a5b9 }
div.expo-text { 
    padding: 17px 25px 25px 25px;
    min-height: 301px;
    max-width: 490px;
}
div.expo-text .top-title, 
div.expo-text .under-title {
	color: #eeeded;
	line-height: 1.1;
    font-family: "Helvetica Condensed";
    font-size: 25px;
    margin: 0;
}
div.expo-text h4 span { width: 100%; display: inline-block; }
div.expo-text.expo-text-left{ text-align: right }
div.expo-text img.arrow-left {
    position: absolute;
    top: 105px;
    left: -39px;
}
div.expo-text img.arrow-right {
    position: absolute;
    top: 105px;
    left: 489px;
    z-index: 1;
}
div.expo-text div.expo-border-bottom {
    border-bottom: none;
    position: absolute;
    bottom: 25px;
    width: 440px;
}
/******************************************************************************* CAROUSEL **************************************************************************************/
#content .carousel { margin: 0; }
#content .carousel .carousel-inner { height: auto; }
#content .carousel .carousel-control {
	width: 31px;
	top: 50%;
}
#content .carousel .carousel-indicators {
	height: 20px;
	bottom: 0;
	text-align: right;
	position: absolute;
}
#content .carousel .carousel-caption {
    left: 0;
    padding: 0 25px;
    right: 0;
	text-align: left;
    bottom: 75px;
}
#content .carousel a.right {
  background: url("../images/nav-carousel.svg") no-repeat scroll -31px 0 transparent;
  right: 0;
  
}
#content .carousel a.left {
  background: url("../images/nav-carousel.svg") no-repeat scroll 0 0 transparent;
  left: 0;
}
#content .carousel .carousel-caption h3 span.first-word {
	color: #4a77ff
}
#content .carousel #carousel-bottom-container { margin: 0; }
/******************************************************************************* MOBILE **************************************************************************************/
@media (max-width: 790px) {
    div#navigation { position: relative; }
	#content { margin-top: 0; padding: 0; }
    #content h2 { font-size: 36px }
    .container { margin: 0; }
	.row {
		margin-left: 0;
		margin-right: 0;
	}
	#content div.expo-text { max-width: 100%; }
	#zone_institution img,
	#zone_transvers img { display: none; }
	
}
@media (min-width: 740px) and (max-width: 1210px) {
	div#promos .box { float: none; }
	#content div.expo-text { max-width: 100%; }
	.box-ss-padding div div.col div.content.color-neutre { padding: 20px 0 0 10px; }
	.box-ss-padding div div.col div.content { min-height: auto; }
}